Forum Noamweb
Non sei collegato [Login - Registrati]
Vai alla fine

Versione per la stampa  
Autore: Oggetto: Controllo dei downloads
FleP
vengo ogni tanto
**




Risposte: 40
Registrato il: 16/12/2004
Utente offline


[*] Inviato il 5/11/2006 at 14:26
Controllo dei downloads


Salve,
vorrei un piccolo chiarimento :)

Se ad esempio do gli accessi all'ftp del mio dominio ad un estraneo per fare un lavoro, c'Ŕ un modo per controllare se ha scaricato dei files ?
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 5/11/2006 at 16:38


Salve FleP,

purtroppo no, perchŔ i log disponibili su CPanel sono soltanto quelli del web, non dell'FTP... :spiazzato:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
FleP
vengo ogni tanto
**




Risposte: 40
Registrato il: 16/12/2004
Utente offline


[*] Inviato il 6/11/2006 at 15:32


Ok capito, comunque buono a sapersi :)

Un'ultima cosa, attualmente che versione di PHP Ŕ installata nei server Linux ?

Lo chiedo perchŔ dovrei fare un corso di PHP e mi chiedono se sul mio dominio (www.actionscript.ws) Ŕ installata la versione
5.1.2
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 6/11/2006 at 15:49


Sul server in questione Ŕ attualmente installata la versione 4.4.4.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
FleP
vengo ogni tanto
**




Risposte: 40
Registrato il: 16/12/2004
Utente offline


[*] Inviato il 6/11/2006 at 16:19


E' possibile installare la 5.1.2 o superiore?
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 6/11/2006 at 16:30


Quando possibile, evitiamo di effettuare upgrade che possono creare incompatibilitÓ con le versioni precedenti, come nel caso in questione. Qualora dovessimo attrezzare un nuovo server, sarÓ dotato di PHP 5.1.x e chiunque lo desiderasse potrÓ essere spostato su di esso.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
FleP
vengo ogni tanto
**




Risposte: 40
Registrato il: 16/12/2004
Utente offline


[*] Inviato il 6/11/2006 at 16:44


Ok, grazie delle informazioni Shazan :)
View User's Profile Scorri tutte le risposte per utente

  Vai all'inizio

Powered by XMB 1.9.11
XMB Forum Software © 2001-2012 The XMB Group